Boot Order
curl --request POST \
--url https://servers.flashrdp.com/api/server/{serverId}/bootOrder \
--header 'Accept: <accept>' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"order": "hdd,cdrom"
}
'import requests
url = "https://servers.flashrdp.com/api/server/{serverId}/bootOrder"
payload = { "order": "hdd,cdrom" }
headers = {
"Accept": "<accept>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
Accept: '<accept>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({order: 'hdd,cdrom'})
};
fetch('https://servers.flashrdp.com/api/server/{serverId}/bootOrder', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"task": {
"id": 2892,
"status": "accepted"
}
}
}This response has no body data.{
"errors": [
"This is an error returned from the API",
"This is another error return from the API"
]
}{
"errors": [
"This is an error returned from the API",
"This is another error return from the API"
]
}{
"errors": [
"This is an error returned from the API",
"This is another error return from the API"
]
}This response has no body data.Boot Order
Reset the server password associated with the specified ID.
POST
/
server
/
{serverId}
/
bootOrder
Boot Order
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Available options:
application/json Path Parameters
Body
application/json
Available options:
hdd,cdrom, cdrom,hdd Response
Show child attributes
Show child attributes
Last modified on June 20, 2026
⌘I